Subject: RE: Getting IP address
From: "David L. Humphrey" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Apr 2001 20:18:09 -0500

I think one who is asking such simple questions has little room to get
snippy with someone who bothers to reply to a request.  The truth is that
you didn't pose a well formed question or that you must be in waaaaayyyy
over your head if you have to ask this question.

The answer is

ipconif

append /all if you want more info.

Regards,
DL Humphrey
Manager, Software Development
Bell Geospace, Inc

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 7:08 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Getting IP address

It looks like you havn't fully understood, if you feel confused with a
simple question like that then don't reply.

All I want is a command that may be availabel in cygwin, which will give my
IP address, understand!!.

I mentioned stuff about programming in C, just to let curious people (who
have some understanding), why i need to do this.

OK!

So anyone out there could you please help!

Thank You!

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple